<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.35"
             name="atcdabbr_Problemarten_VS"
             displayName="atcdabbr_Problemarten_VS"
             effectiveDate="2020-07-24T08:57:12"
             statusCode="new"
             versionLabel="2019"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="64572001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Condition"
                  level="0"
                  type="L"/>
         <concept code="418799008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Symptom"
                  level="0"
                  type="L"/>
         <concept code="404684003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Finding"
                  level="0"
                  type="L"/>
         <concept code="409586006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Complaint"
                  level="0"
                  type="L"/>
         <concept code="248536006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Functional limitation"
                  level="0"
                  type="L"/>
         <concept code="55607006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Problem"
                  level="0"
                  type="L"/>
         <concept code="282291009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diagnosis"
                  level="0"
                  type="L"/>
         <concept code="160245001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="no current problems or disability"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
